Bug 977277 - RackTables-0.20.9 is available
RackTables-0.20.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: RackTables (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Coe
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 04:20 EDT by Upstream Release Monitoring
Modified: 2015-02-28 05:26 EST (History)
3 users (show)

See Also:
Fixed In Version: RackTables-0.20.10-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-20 03:31:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-24 04:20:49 EDT
Latest upstream release: 0.20.5
Current version/release in Fedora Rawhide: 0.20.4-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Christopher Meng 2013-10-11 23:02:43 EDT
Can you push an update for f20/rawhide?

Thanks.
Comment 2 Upstream Release Monitoring 2013-12-02 05:53:33 EST
Latest upstream release: 0.20.6
Current version/release in Fedora Rawhide: 0.20.4-3.fc20
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-03-03 09:28:42 EST
Latest upstream release: 0.20.7
Current version/release in Fedora Rawhide: 0.20.4-3.fc20
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-06-07 18:18:20 EDT
Latest upstream release: 0.20.8
Current version/release in Fedora Rawhide: 0.20.4-3.fc20
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Kjartan Maraas 2014-10-23 08:00:16 EDT
Is RackTables going to show up in RHEL 7 any time soon?
Comment 6 Upstream Release Monitoring 2015-01-14 04:43:07 EST
Latest upstream release: 0.20.9
Current version/release in Fedora Rawhide: 0.20.4-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/racktables/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 7 Fedora Update System 2015-01-16 08:33:07 EST
RackTables-0.20.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/RackTables-0.20.9-1.el6
Comment 8 Fedora Update System 2015-01-16 08:34:28 EST
RackTables-0.20.9-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/RackTables-0.20.9-1.fc21
Comment 9 Fedora Update System 2015-01-16 08:35:37 EST
RackTables-0.20.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/RackTables-0.20.9-1.fc20
Comment 10 Fedora Update System 2015-01-16 14:09:42 EST
Package RackTables-0.20.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing RackTables-0.20.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0306/RackTables-0.20.9-1.el6
then log in and leave karma (feedback).
Comment 11 Christopher Meng 2015-02-02 06:02:00 EST
Ping for this package in EPEL7 and stable PUSH.
Comment 12 Colin Coe 2015-02-02 08:27:28 EST
have requested EPEL7 branch.
Comment 13 Fedora Update System 2015-02-05 07:29:43 EST
RackTables-0.20.10-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/RackTables-0.20.10-1.fc21
Comment 14 Fedora Update System 2015-02-05 07:31:54 EST
RackTables-0.20.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/RackTables-0.20.10-1.fc20
Comment 15 Fedora Update System 2015-02-05 07:33:22 EST
RackTables-0.20.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/RackTables-0.20.10-1.el6
Comment 16 Colin Coe 2015-02-08 18:06:46 EST
RackTables-0.20.10-1 is now available for testing.  Please try it and add karma if it works for you.
Comment 17 Fedora Update System 2015-02-20 03:31:10 EST
RackTables-0.20.10-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-02-27 17:40:40 EST
RackTables-0.20.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-02-28 05:26:09 EST
RackTables-0.20.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.